/*--- Avanquest WebEasy Page Style ---*/


.cc164              { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc165              { /* Common */
	border          :   0.00pt none #d3d3d3;
	}
.cc166              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc167              { /* Common */
	font            : bold 14pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
.cc168              { /* Common */
	font            : bold 14pt 'Calibri';
	color           : #0000ff;
	}
.cc169              { /* Common */
	font            : bold 24pt 'Calibri';
	color           : #0000ff;
	}
.cc170              { /* Common */
	font            : bold 10pt 'Calibri';
	color           : #0000ff;
	}
.cc171              { /* Common */
	font            : 9pt 'Calibri';
	color           : #000000;
	}
.cc172              { /* Common */
	font            : 8pt 'Calibri';
	color           : #000000;
	}
span#e34            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012019003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 162.00pt;
	height          : 576.00pt;
	}
span#e33            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012019002.gif) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :   0.00pt;
	width           :  47.25pt;
	height          : 576.00pt;
	}
img#e32             { /* nadam_events_website_mas... */
	position        : absolute;
	left            : 249.75pt;
	top             :  15.75pt;
	width           : 425.25pt;
	height          : 162.00pt;
	}
div#e31             {
	position        : absolute;
	left            : 249.75pt;
	top             : 242.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e30            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012001003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 164.25pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
span#e29            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012001003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 196.50pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
span#e28            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012001003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 231.00pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
span#e27            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012001003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 302.25pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
span#e26            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012001003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 265.50pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
span#e25            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012001003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 412.50pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
span#e24            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012001003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 375.00pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
span#e23            { /* nadam_events_website_mas... */
	background      : transparent url(nadam_events_website_master_july_2012001003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 339.00pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
div#e22             { /* Nadam Events Home */
	position        : absolute;
	left            :  18.00pt;
	top             : 166.50pt;
	width           : 129.00pt;
	height          :  19.50pt;
	}
div#e21             { /* Who are We? */
	position        : absolute;
	left            :  18.00pt;
	top             : 198.75pt;
	width           : 129.00pt;
	height          :  19.50pt;
	}
div#e20             { /* Contact Us */
	position        : absolute;
	left            :  18.00pt;
	top             : 232.50pt;
	width           : 129.00pt;
	height          :  19.50pt;
	}
div#e19             { /* Equipment for Hire */
	position        : absolute;
	left            :  18.00pt;
	top             : 267.00pt;
	width           : 129.00pt;
	height          :  19.50pt;
	}
div#e18             { /* Equipment Pricing */
	position        : absolute;
	left            :  18.00pt;
	top             : 304.50pt;
	width           : 129.00pt;
	height          :  19.50pt;
	}
div#e17             { /* Event Packages */
	position        : absolute;
	left            :  18.00pt;
	top             : 339.75pt;
	width           : 129.00pt;
	height          :  19.50pt;
	}
div#e16             { /* Event Planning Tools */
	position        : absolute;
	left            :  18.00pt;
	top             : 376.50pt;
	width           : 129.00pt;
	height          :  19.50pt;
	}
div#e15             { /* Visit us on Facebook */
	position        : absolute;
	left            :  18.00pt;
	top             : 414.00pt;
	width           : 129.00pt;
	height          :  19.50pt;
	}
div#e14             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 334.50pt;
	top             : 156.75pt;
	width           : 369.75pt;
	height          :  18.00pt;
	}
div#e13             { /* Party solution Packages */
	position        : absolute;
	left            : 344.25pt;
	top             : 182.25pt;
	width           : 243.75pt;
	height          :  34.50pt;
	}
div#e12             { /* LED Lighting Package */
	position        : absolute;
	left            : 258.00pt;
	top             : 219.00pt;
	width           : 114.00pt;
	height          :  15.00pt;
	}
div#e11             { /* 8 x LED cans\ \2 x Light... */
	position        : absolute;
	left            : 258.00pt;
	top             : 259.50pt;
	width           : 119.25pt;
	height          :  47.25pt;
	}
div#e10             { /* Ideal for backyard parti... */
	position        : absolute;
	left            : 258.00pt;
	top             : 231.00pt;
	width           : 351.00pt;
	height          :  30.75pt;
	}
div#e9              { /* Basic PA Package */
	position        : absolute;
	left            : 258.00pt;
	top             : 309.00pt;
	width           :  88.50pt;
	height          :  14.25pt;
	}
div#e8              { /* This package has been de... */
	position        : absolute;
	left            : 258.00pt;
	top             : 318.75pt;
	width           : 344.25pt;
	height          :  40.50pt;
	}
div#e7              { /* 2 x KV2 EX10 Powered spe... */
	position        : absolute;
	left            : 258.00pt;
	top             : 347.25pt;
	width           : 194.25pt;
	height          :  69.75pt;
	}
div#e6              { /* Projector Package */
	position        : absolute;
	left            : 258.00pt;
	top             : 417.00pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e5              { /* 2800 ANSI Lumen Projecto... */
	position        : absolute;
	left            : 258.00pt;
	top             : 426.75pt;
	width           : 387.75pt;
	height          :  25.50pt;
	}
div#e4              { /* 2800 ANSI Lumen projecto... */
	position        : absolute;
	left            : 258.00pt;
	top             : 444.75pt;
	width           : 285.75pt;
	height          :  44.25pt;
	}
div#e3              { /* Lights Camera Action (th... */
	position        : absolute;
	left            : 258.00pt;
	top             : 491.25pt;
	width           : 265.50pt;
	height          :  24.75pt;
	}
div#e2              { /* Why not combine all the ... */
	position        : absolute;
	left            : 258.00pt;
	top             : 502.50pt;
	width           : 391.50pt;
	height          :  25.50pt;
	}
div#e1              { /* 2 x Speakers, microphone... */
	position        : absolute;
	left            : 258.00pt;
	top             : 522.75pt;
	width           : 249.00pt;
	height          :  51.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : hidden;
	}



/*--- EndOfFile ---*/
